.slideDown1,
.slideDown2 {
    animation-timing-function: ease-out;
    animation-fill-mode: forwards
}

.centerContent,
.listTtl {
    font-weight: 700
}

.carClasPrice,
.carClassName {
    direction: rtl
}

#burgerBar,
#menu,
a img,
footer *,
footer ul li {
    outline: 0
}

.centerContent,
.flash,
.hiddenH2,
.sideBarWrapper {
    text-align: center
}

@font-face {
    font-family: toyotaTtls;
    src: url(/fonts/toyotaTtls.woff)
}

@font-face {
    font-family: arimo;
    src: url(/fonts/arimo.ttf)
}

@font-face {
    font-family: ToyotaDisplay;
    src: url(/fonts/toyotadisplay_rg.woff)
}

.slideDown1 {
    animation-name: slideDown1;
    -webkit-animation-name: slideDown1;
    animation-duration: .5s;
    -webkit-animation-duration: .5s;
    -webkit-animation-timing-function: ease-out;
    visibility: visible !important
}

.slideDown2,
.slideDown3 {
    animation-duration: .5s;
    visibility: visible !important
}

@keyframes slideDown1 {
    0% {
        transform: translateY(0)
    }
    100% {
        transform: translateY(-55px)
    }
}

@-webkit-keyframes slideDown1 {
    0% {
        transform: translateY(0)
    }
    100% {
        transform: translateY(-55px)
    }
}

.slideDown2 {
    animation-name: slideDown2;
    -webkit-animation-name: slideDown2;
    -webkit-animation-duration: .5s;
    -webkit-animation-timing-function: ease-out
}

.slideDown3,
.slideup1 {
    animation-timing-function: ease-out;
    animation-fill-mode: forwards
}

@keyframes slideDown2 {
    0% {
        transform: translateY(-55px)
    }
    100% {
        transform: translateY(-100px)
    }
}

@-webkit-keyframes slideDown2 {
    0% {
        transform: translateY(-55px)
    }
    100% {
        transform: translateY(-100px)
    }
}

.slideDown3 {
    animation-name: slideDown3;
    -webkit-animation-name: slideDown3;
    -webkit-animation-duration: .5s;
    -webkit-animation-timing-function: ease-out
}

.slideup1,
.slideup2 {
    animation-duration: .5s
}

@keyframes slideDown3 {
    0% {
        transform: translateY(-100px)
    }
    100% {
        transform: translateY(-155px)
    }
}

@-webkit-keyframes slideDown3 {
    0% {
        transform: translateY(-100px)
    }
    100% {
        transform: translateY(-155px)
    }
}

.slideup1 {
    animation-name: slideup1;
    -webkit-animation-name: slideup1;
    -webkit-animation-duration: .5s;
    -webkit-animation-timing-function: ease-out;
    visibility: visible !important
}

.slideup2,
.slideup3 {
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    visibility: visible !important
}

@keyframes slideup1 {
    0% {
        transform: translateY(-155px)
    }
    100% {
        transform: translateY(-100px)
    }
}

@-webkit-keyframes slideup1 {
    0% {
        transform: translateY(-155px)
    }
    100% {
        transform: translateY(-100px)
    }
}

.slideup2 {
    animation-name: slideup2;
    -webkit-animation-name: slideup2;
    -webkit-animation-duration: .5s;
    -webkit-animation-timing-function: ease-out
}

@keyframes slideup2 {
    0% {
        transform: translateY(-100px)
    }
    100% {
        transform: translateY(-55px)
    }
}

@-webkit-keyframes slideup2 {
    0% {
        transform: translateY(-100px)
    }
    100% {
        transform: translateY(-55px)
    }
}

.slideup3 {
    animation-name: slideup3;
    -webkit-animation-name: slideup3;
    animation-duration: .5s;
    -webkit-animation-duration: .5s;
    -webkit-animation-timing-function: ease-out
}

@keyframes slideup3 {
    0% {
        transform: translateY(-55px)
    }
    100% {
        transform: translateY(0)
    }
}

@-webkit-keyframes slideup3 {
    0% {
        transform: translateY(-55px)
    }
    100% {
        transform: translateY(0)
    }
}

.fastSlide {
    animation-name: slideup3;
    -webkit-animation-name: slideup3;
    animation-duration: .3s;
    -webkit-animation-duration: .3s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    -webkit-animation-timing-function: ease-out;
    visibility: visible !important
}

@keyframes fastSlide {
    0% {
        transform: translateY(0)
    }
    100% {
        transform: translateY(-155px)
    }
}

@-webkit-keyframes fastSlide {
    0% {
        transform: translateY(0)
    }
    100% {
        transform: translateY(-155px)
    }
}

.elementFadeIn {
    -webkit-animation: fadein 1s linear forwards;
    animation: fadein 1s linear forwards
}

@keyframes fadein {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1 !important
    }
}

@-webkit-keyframes fadein {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1 !important
    }
}

@keyframes slideIn {
    0% {
        width: 10px;
        padding: 0 10px
    }
    100% {
        padding: 0 10px;
        width: 220px;
        opacity: 1
    }
}

@-webkit-keyframes slideIn {
    0% {
        width: 10px;
        padding: 0 10px
    }
    100% {
        padding: 0 10px;
        width: 220px;
        opacity: 1
    }
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: ToyotaDisplay, Arial;
    -webkit-font-smoothing: antialiased
}

body {
    font-size: 1em;
    font-family: Arial
}
a,
a:active,
a:hover,
a:visited {
    color: #fff;
    text-decoration: none
}

.container {
    width: 100%
}

.pageContainer {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%
}

.hiddenH2 {
    display: none
}

.centerContent {
    font-size: 16px
}

.flash {
    display: block
}

#burgerBar,
#navItem,
.breadCrumbs {
    display: none
}

.flash-error {
    color: red
}


.navContainer {
    height: 70px;
    margin: 0 auto
}

#burgerBar,
#menu {
    padding: 0 20px 10px;
    border-bottom: none;
    border-top: none;
    border-left: 1px solid #eff0f1;
    border-right: 1px solid #eff0f1;
    height: 70px;
    line-height: 70px;
    font-size: 1em;
    float: right;
    background: 0 0;
    overflow: hidden;
    color: #1e2a32
}
#navItem {
    float: left;
    margin-top: 10px;
    margin-left: 10px !important;
    font-size: 15px
}

.breadCrumbs {
    font-size: .8em;
    position: static;
    color: #fff !important;
    background-color: #1e2a32
}

.breadCrumbs ol {
    list-style-type: none;
    display: inline-block;
    margin-right: 15px;
    padding: 10px 0
}

.breadCrumbs ol li {
    display: inline-block;
    float: right
}

.breadCrumbs ol a {
    color: #fff;
    text-decoration: none
}

nav .breadCrumbs {
    display: inline;
    background: 0 0;
    float: right;
    margin-right: 25px;
    height: 100%;
    line-height: 55px
}

nav .breadCrumbs ol {
    list-style-type: none;
    display: inline-block
}

nav .breadCrumbs ol li {
    display: inline-block;
    float: right;
    margin-right: 8px
}

nav .breadCrumbs ol a {
    color: #000;
    text-decoration: none
}

nav .navDropDown {
    overflow: auto;
    display: inline
}

#logoImg,
#mobileAgencyLogo,
.listsWrapper:nth-child(2)>li:nth-child(n+4),
.overlay,
nav .mobileNav {
    display: none
}

.nav-logo {
    float: left
}

.agencyLogo {
    width: 15%;
    height: 100%;
    float: right;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right
}

.agencyLogo a {
    width: 100%;
    height: 100%
}
#logoImg {
    opacity: 1;
    height: auto !important;
    max-width: 48px;
    margin: 5px;
    left: 7px;
    display: block;
    margin-top: 18px;
}
#logoImg2 {
    box-shadow: 0 0 5px rgba(0, 0, 0, .4);
    position: relative;
    z-index: 100;
    display: none
}

nav+div {
    padding-top: 70px !important
}

.overlay {
    height: 100%;
    width: 100%;
    left: 0;
    top: 70px;
    position: fixed;
    background: #27323a;
    overflow: auto
}

.overlay:not(.fa) {
    font-size: 1em;
    color: #fff
}

.overlay .pageContainer {
    margin-top: 70px;
    overflow: hidden;
    padding-bottom: 70px;
    position: relative
}

.menuModelRangeWrapper {
    float: right;
    width: 50%
}

.menuRow {
    width: 50%;
    float: right;
    overflow: hidden
}

.menuRow .listsWrapper {
    width: 49%;
    float: right
}

.menuModelRangeWrapper .menuModelRange {
    margin: 0 auto;
    float: right
}

.menuModelRangeWrapper .menuModelRange .carClassContainer {
    justify-content: space-between
}

.menuModelRange .carwrapper {
    border-bottom: 1px solid #2b373e;
    font-weight: 400;
    width: 30%;
    margin: 10px 1%;
    float: right;
    text-align: center;
    height: 150px;
    line-height: 18px
}

.carClassName,
.greyBtn i,
.menuRow .listsWrapper:nth-child(2) li:first-child ul li:first-child {
    font-weight: 700
}

.listsWrapper {
    float: right;
    width: 24%
}

ul.listsWrapper:nth-child(2) {
    float: left
}

.menuRow>.listsWrapper>li {
    padding: 10px
}

.menuRow>.listsWrapper>li,
.menuRow>ul>li>ul {
    list-style-type: none;
    background-color: #1e2a32;
    margin-bottom: 10px
}

.menuRow>.listsWrapper>li>ul>li {
    text-decoration: none;
    margin-bottom: 5px
}

.menuRow>.listsWrapper>li>ul>li a {
    text-decoration: none
}

.menuRow>.listsWrapper>li>ul>li:not(:first-child):hover,
.modelRangeSpan a strong,
.modelRangeSpan a strong:hover,
span.credit a {
    text-decoration: underline
}

ul.listsWrapper:nth-child(2)>li:nth-child(1),
ul.listsWrapper:nth-child(2)>li:nth-child(1)>* {
    background-color: #c50101
}

ul.listsWrapper:nth-child(1)>li:nth-child(3) {
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 10px
}

ul.listsWrapper:nth-child(1)>.menuSocialLinks>ul>li,
ul.listsWrapper:nth-child(1)>li.menuSocialLinks {
    float: right;
    background-color: transparent
}

ul.listsWrapper:nth-child(1)>.menuSocialLinks>ul>li {
    margin: 0 5px
}

span.credit a {
    display: block;
    color: #000;
    float: left;
    padding: 5px 10px 20px;
    font-size: 15px
}

.menuBtnsContainer {
    display: none
}

.noScroll {
    position: fixed;
    overflow: hidden
}

.sideBarWrapper {
    position: fixed;
    left: 0;
    z-index: 1061;
    top: 35%
}

.sideBarWrapper a,
.sideBarWrapper>div {
    background-color: #1e2a32;
    opacity: .9;
    margin-bottom: 1px;
    display: block;
    width: 54px;
    height: 56px;
    line-height: 56px;
    color: #fff;
    z-index: 10;
    font-size: 1.5em;
    position: relative
}

.sideBarWrapper a span,
.sideBarWrapper>div.sideIcon>div.accessibility {
    border-radius: 0 3px 3px 0;
    position: absolute;
    display: none;
    width: 220px;
    padding: 0 15px;
    overflow: hidden;
    height: 56px;
    background-color: #d2001e;
    font-size: .6em;
    left: 53px;
    top: 0;
    text-align: right
}

.sideBarWrapper a i,
.sideBarWrapper>div.sideIcon>i {
    line-height: 53px
}

.sideBarWrapper .sideIcon:last-child {
    border-bottom-right-radius: 10px
}

.sideBarWrapper .sideIcon:first-child {
    border-top-right-radius: 10px
}

.sideBarWrapper .sideIcon:last-child:hover {
    border-bottom-right-radius: 0
}

.sideBarWrapper .sideIcon:first-child:hover {
    border-top-right-radius: 0
}

.sideBarWrapper .sideIcon:first-child:hover~.sideIcon:last-child {
    border-radius: 0
}

.acc-title {
    display: block;
    font-size: 18px;
    height: 30px
}

.sideBarWrapper>div.sideIcon>div.accessibility {
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    height: 284px;
    text-align: center
}

div.sideIcon>div.accessibility button,
div.sideIcon>div.accessibility h3 {
    color: #fff
}

.accessibility>h3 {
    display: block;
    width: 100%;
    color: #000;
    text-align: center;
    max-height: 25px
}

.accessibility button.accessibilityBtn {
    border: none;
    outline: 0;
    background: 0 0;
    width: 30%;
    font-size: 1em
}

.accessibility button.accessibilityBtn.btnAdjust {
    width: 45% !important
}

.accessibility button.accessibilityBtn:hover {
    cursor: pointer;
    text-decoration: underline
}

.accessibility a {
    background-color: transparent;
    width: 50%;
    font-size: 15px;
    margin: auto
}

.sideBarWrapper span#accTtl {
    display: none;
    float: right;
    padding: 0 10px;
    color: #fff;
    line-height: 55px
}

.modelRange {
    width: 100%;
    padding-bottom: 35px
}

.modelRangeContainer {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px
}

.modelRangeTtls {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px
}

.modelRangeTtls h3 {
    font-size: 2em
}

.modelRangeTtls span {
    font-size: 1.5em
}

.carClassContainer {
    text-align: center
}

.carwrapper:hover {
    background-color: #bab5b5;
    cursor: pointer
}

.noHover:hover {
    background-color: transparent;
    cursor: auto
}

#showAllTtl:hover,
.article-preview-item,
.findUsedToyota h3 a:hover,
.greyBtn:hover,
.modelRangeSpan a strong:hover,
.redbtn:hover,
footer li span:hover {
    cursor: pointer
}

.carwrapper {
    float: right;
    width: 16.66%;
    line-height: 18px;
    height: 150px
}

.carwrapper a {
    display: inline-block;
    height: auto;
    position: relative
}

.carwrapper a .carClassImg {
    float: right;
    display: block;
    max-width: 80%;
    margin: 0 10%;
    max-height: 66px
}

.carwrapper a .hybrid {
    border-radius: 2px;
    border: 1px solid rgba(33, 98, 101, .2);
    font-size: .6em;
    color: #fff;
    background-color: #00a0f0;
    font-weight: 700;
    padding: 1px 3px;
    position: absolute;
    bottom: 0;
    right: 0
}

.greyBtnContainer,
.greyLine,
.sectionWraper,
.socialLinksRow ul,
.upArrow::before {
    position: relative
}

.carwrapper span {
    display: block
}

.carClassName {
    font-family: ToyotaDisplay, Arial
}

.modelRangeSpan a strong {
    color: #000
}

.modelRangeSpan a strong:hover {
    color: red
}

.modelRange .greyBar {
    padding: 0 !important
}

.redbtn {
    background-color: #f02;
    background-image:unset;
    background-repeat: repeat-x;
    border: none;
    color: #fff;
    border-radius: 20px;
    margin-top: 5px;
    font-size: 1em;
    padding: 15px 30px;
}

.redbtn a {
    padding: 20px 0
}

.redbtn:hover {
    text-decoration: none!important;
    background-image: unset;
    background-color: #d90022;
}

.greyBtnContainer {
    width: 170px;
    height: 47px;
    margin: 20px auto;
    z-index: 2
}

.greyBtn {
    min-width: 160px;
    min-height: 45px;
    color: #333;
    background-color: #f0f0f0;
    border: 0;
    border-radius: 20px;
    margin: 0 auto;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .15), inset 0 0 1px rgba(30, 42, 50, .5);
    font-size: 1em;
    padding: 10px 30px;
}

footer li a:hover,
footer li span:hover {
    text-decoration: underline;
    color: #404345
}

.greyBtn:hover {
    text-decoration: none!important;
    background-color: #cecfd0;
}

.greyBtn i {
    margin-right: 5px;
    margin-top: 2px
}

.greyLine {
    width: 100%;
    border-bottom: 1px solid #c9cdd1;
    bottom: 42px;
    z-index: 1
}

.greyBar {
    width: 100%;
    background-color: #e8e9ea;
    margin-top: 20px;
    border: 1px solid #ddd;
    max-height: 320px;
    overflow: hidden
}

.sectionWraper {
    background-color: #1e2a32
}

.sectionWraper::after {
    clear: both;
    float: none;
    content: "";
    height: 80px;
    display: block
}

footer ul,
footer ul li {
    display: inline-block;
    text-decoration: none
}

div.linkedDiv {
    width: 23%;
    height: 263px;
    float: right;
    overflow: hidden;
    margin: 5% 1% 0;
    border-radius: 5px
}

div.linkedDiv a div {
    position: relative;
    background-color: rgba(30, 42, 50, .84);
    height: 100px;
    bottom: 100px;
    padding: 6px
}

div.linkedDiv a div h3 {
    font-weight: 100;
    padding-top: 15px
}

footer .leftSide,
footer .rightSide,
footer .siteMap ul li:nth-child(1) {
    font-weight: 700
}

div.linkedDiv a div p {
    font-size: 15px
}

.upArrow {
    height: 20px
}

.upArrow::before {
    content: ' ';
    width: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #e8e9ea;
    top: 5px
}

footer {
    width: 100%;
    background-color: #fff;
    box-shadow: inset 0 0 150px rgba(108, 112, 115, .3);
    float: right;
    font-size: .75em;
    min-height: 100px
}

.leftSide {
    float: left
}

.rightSide,
footer ul {
    float: right
}

footer ul {
    list-style-type: none;
    margin-top: 20px
}

footer ul li {
    margin-left: 5px;
    margin-bottom: 5px;
    margin-top: 5px;
    color: #29292a
}

footer li a,
footer li a:focus,
footer li a:visited,
footer li span {
    line-height: 40px;
    vertical-align: middle;
    text-decoration: none;
    color: #6c7073
}

footer ul li .fa {
    transition-duration: .45s
}

.socialLinksRow {
    min-height: 47px;
    max-width: 221px
}

footer .siteMap {
    overflow: hidden;
    width: 100%;
    max-height: 0;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    flex-wrap: wrap
}

footer .siteMap ul {
    margin: 20px
}

footer .siteMap ul li {
    isplay: block;
    text-decoration: none;
    color: #6c7073
}

#showAllTtl:hover,
.article-preview-item:hover>h3,
.findUsedToyota h3 a:hover {
    text-decoration: underline
}

footer .siteMap ul li:not(.listTtl):hover {
    text-decoration: underline;
    color: #404345;
    cursor: pointer
}
@keyframes animatebottom{from{bottom:-100px;opacity:0} to{bottom:0;opacity:1}}
@keyframes animatefade{from{opacity:0} to{opacity:1}}
.new-toyota {
    height: 100vh;
    width: 100%;
    display:block;
    position: relative;
}
.new-toyota > .buttons {
    display: inline-block;
    height:100%;
    width:33.333333%;
    float:right;
    position: relative;
}
.new-toyota > .banners {
    display: inline-block;
    height:100%;
    width:66.666666%;
    position: relative;
    float:right;
}
.new-toyota > .banners > .cell {
    display: inline-block;
    float:right;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    animation: animatefade 1s;
}
.new-toyota > .banners > .cell > a > .image {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    transform: scale(1.);
    -ms-transform: none;
    transition: transform .5s ease-out;
}
.new-toyota > .banners > .cell > a > .image::before {
    content: "";
    position: absolute;
    top: 50%;
    height: 50%;
    width: 100%;
    background: linear-gradient(-180deg,rgba(0,0,0,0) 34.3%,rgba(0,0,0,.3) 100%);
}
.new-toyota > .banners > .cell > a > .image:hover {
    transform: scale(1.1);
}
.new-toyota > .banners > .wide {
    height:50%;
    width:100%;
}
.new-toyota > .banners > .regular {
    height:50%;
    width:50%;
}
.new-toyota > .banners > .cell > .text {
    color: white;
    bottom: 1vh;
    right: 0.5vw;
    position: absolute;
    font-size: 20px;
    line-height: 175%;
    text-shadow: 5px 3px 8px black;
    animation: animatebottom 1s;
}
.new-toyota > .banners > .cell > .text > a > h3 {
    font-size:30px;
}
.new-toyota > .banners > .cell > .round {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 20px;
    left: 20px;
    border-radius: 50%;
    border: 2px solid rgba(255,255,255,.4);
    color: #fff;
    font-size: 2.5rem;
}
.new-toyota > .banners > .cell > .round > a > .arrow {
    position: absolute;
    top: 46%;
    right: 52%;
    transform: translateX(50%) translateY(-50%);
    font-family: monospace;
    font-weight: 100;
}
.new-toyota > .banners > .cell > .round > a > .arrow::before {
    content: ">";
}
.new-toyota > .buttons > .text{
    position: absolute;
    top: 50%;
    margin-right: 2vw;
    transform: translate(0,-50%);
}
.new-toyota > .buttons > .text > h1 {
    font-size:50px;
    font-weight: 300;
    margin: 0;
}
.new-toyota > .buttons > .text > h2 {
    font-size:40px;
    font-weight: 300;
}
.new-toyota > .buttons > .text > ul {
    list-style-type:none;
    margin-top: 30px;
}
.new-toyota > .buttons > .text > ul >li {
    height:60px;
}
.new-toyota > .buttons > .text > ul > li > a {
    height:50px;
    color:black;
    text-decoration: none;
    padding: 12px 41px;
    border: 1px #f0f0f0 solid;
    border-radius:20px;
    font-size:15px;
    position: relative;
    z-index: 1;
}
.new-toyota > .buttons > .text > ul > li > a:hover {
    color:white;
    border:0;
}
.new-toyota > .buttons > .text > ul > li > a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom center;
    background: #ff0022;
    border-radius:20px;
    z-index: -1;
    transition: transform 0.3s;
}
.new-toyota > .buttons > .text > ul > li > a:hover::after {
    transform: scaleY(1);
}

@media (max-width:1200px) {
    .pageContainer {
        width: 970px;
        margin: 0 auto
    }
}

@media (max-width:980px) {
    .pageContainer {
        max-width: 720px
    }
    .sideBarWrapper {
        top: 12vh
    }
    .sideBarWrapper .sideIcon:first-dchild {
        border-bottom-right-radius: 10px;
        z-index: 1000;
        transition-duration: .3s
    }
    .sideBarWrapper .sideIcon.openAccesibility {
        width: 220px;
        border-bottom-right-radius: 0 !important
    }
    .sideBarWrapper .sideIcon .accessibility {
        top: 54px !important;
        left: 0 !important;
        border-radius: 0 !important
    }
    .sideBarWrapper .sideIcon:first-child:hover {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        cursor: pointer
    }
    .sideBarWrapper .sideIcon:not(:first-child) {
        display: none !important
    }
    .carwrapper {
        width: 25%
    }
    .menuModelRange .carwrapper {
        width: 20%;
        margin: 10px 2.5%
    }
    .overlay .pageContainer.menuContainer>div {
        width: 100%
    }
    .agencyLogo {
        width: 20%
    }
    .linkedDiv {
        width: 43% !important;
        margin-left: 1.5%;
        margin-right: 1.5%
    }
    .linkedDiv:nth-child(2n) {
        float: left
    }
    .upArrow {
        display: none
    }
    .new-toyota > .buttons {
        width:100%;
        height:100vh;
        background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/images/background_buttons.jpg');
        background-size: cover;
    }
    .new-toyota > .buttons > .text,
    .new-toyota > .buttons > .text > ul > li > a{
        color:white;
    }
    .new-toyota > .banners {
        width:100%;
        height: 100vh;
    }
    .new-toyota > .banners > .cell {
        width:100%;
        height:33vh;
    }
    .new-toyota {
        height: 200vh;
        top: 0!important;
    }
}

@media (max-width:765px) {
    .overlay {
        overflow: scroll
    }
    footer .leftSide {
        float: right
    }
    footer .leftSide ul li {
        display: block
    }
    .nav-logo,
    nav {
        position: absolute
    }
    #burgerBar,
    #burgerBar i {
        line-height: 56px;
        display: block
    }
    nav+div {
        top: 56px !important
    }
    #desktopLogo {
        display: none
    }
    #mobileAgencyLogo {
        display: inline
    }
    .agencyLogo {
        width: 40%
    }
    .nav-logo,
    nav,
    nav>* {
        height: 56px !important;
        padding: 0 !important;
        margin: 0 !important
    }
    #logoImg {
        top: 50% !important;
        margin-top: 13px;
        height: auto;
        max-height:48px;
    }
    .nav-logo {
        left: 0
    }
    nav .breadCrumbs,
    nav .menuContainer {
        display: none
    }
    nav .mobileNav {
        display: block;
        width: 100%;
        padding-bottom: 100px
    }
    nav .mobileNav ul {
        list-style: none;
        width: 100% !important;
        margin: 0;
        font-size: .8em
    }
    nav .mobileNav ul.topics>li {
        padding: 16px 10px;
        border-bottom: 1px solid #3a444b;
        position: relative;
        overflow: auto
    }
    nav .mobileNav ul li:hover {
        cursor: pointer
    }
    nav .mobileNav ul li .collapse {
        display: none;
        margin-top: 10px
    }
    nav .mobileNav ul li .collapse ul li {
        padding: 10px 0;
        font-size: 1em
    }
    nav .mobileNav ul li>span {
        background-color: #2e3840;
        color: #a9abad !important;
        width: 66px;
        text-align: center;
        position: absolute;
        left: 0;
        top: 0;
        padding: 16px
    }
    nav .mobileNav ul li>span .fa {
        transition-duration: .3s
    }
    nav .mobileNav #toolsTitle {
        padding: 16px 10px;
        display: block
    }
    nav .mobileNav .redbtn {
        width: 97%;
        margin: 5px auto;
        display: block;
        border-radius: 3px
    }
    .overlay .pageContainer.menuContainer .menuModelRangeWrapper {
        display: none
    }
    .sideBarWrapper.inNav {
        z-index: 1000;
        display: block;
        width: 100%;
        height: 57px;
        border-bottom: 1px solid #3a444b;
        position: initial
    }
    .sideBarWrapper .sideIcon.inNav {
        position: absolute;
        border-radius: 0 !important;
        width: 65px;
        left: 0;
        background-color: #2e3840
    }
    .sideBarWrapper .accessibility.inNav {
        left: 66px !important;
        top: 0 !important;
        height: 280px !important;
        border-bottom-right-radius: 10px !important;
        border-top-right-radius: 10px !important
    }
    .carwrapper {
        position: relative;
        width: 48% !important;
        margin: 1% !important;
        padding: 10px 0;
        font-size: .9em;
        max-height: none !important
    }
    .carwrapper img {
        margin: 0 10% !important
    }
    #menu {
        display: none
    }
    #burgerBar {
        margin: 0;
        height: 56px;
        font-size: .7em
    }
    #burgerBar i {
        padding: 0;
        font-size: 2em
    }
    #burgerBar span {
        position: relative;
        bottom: 40px
    }
    #logoImg2 {
        display: none !important
    }
    #logoImg {
        display: inline;
        opacity: 1;
        left: 0;
        width: 43px;
    }
    .overlay {
        top: 56px !important
    }
    .pageContainer {
        max-width: 95%
    }
    .overlay .pageContainer.menuContainer .menuRow .listsWrapper,
    nav {
        width: 100%
    }
    .overlay .pageContainer.menuContainer .menuRow .listsWrapper>li:not(.menuSocialLinks) {
        border-top: 1px solid rgba(255, 255, 255, .42);
        border-bottom: 1px solid rgba(10, 10, 10, .25);
        margin: 0
    }
    .overlay .pageContainer.menuContainer .menuRow .listsWrapper:first-child>li:first-child {
        border-top: none
    }
    .overlay .pageContainer.menuContainer .menuRow .listsWrapper:last-child>li:last-child {
        border-bottom: none
    }
    .overlay .pageContainer.menuContainer .menuRow .listsWrapper>li.menuSocialLinks {
        position: absolute;
        bottom: 0;
        right: 0
    }
}

@media (max-width:320px) {
    nav .menuModelRange .carwrapper {
        font-size: .6em
    }
}

@media braille {
    .hiddenH2 {
        display: inline
    }
}

.clearfix::after {
    content: "";
    clear: both;
    display: table
}

.actionsContainer .owl-carousel,
.newsContainer .owl-carousel {
    width: 1140px !important;
    margin: 0 auto
}

.actionsContainer .owl-carousel .owl-item .item,
.newsContainer .owl-carousel .owl-item .item {
    width: 80%;
    margin: 0 auto;
    background-color: #fff;
    text-align: center
}

#slider2,
#slider3 {
    padding-bottom: 20px
}

#slider2 .owl-item .item .sales {
    margin-bottom: 5px
}

#slider2 .owl-item .item a {
    color: #1e2a32
}

#slider2 .owl-item .item .moreInfo {
    margin: 2px;
    width: 100%;
    display: block
}

#slider2 .owl-dots,
#slider3 .owl-dots {
    bottom: -5px
}

#slider2 .owl-dots .owl-dot span,
#slider3 .owl-dots .owl-dot span {
    background-color: #5e5e5e
}

#slider3 .owl-item .item {
    position: relative
}

#slider3 .owl-item .item .img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 215px
}

#slider3 .owl-item .item .infoDiv {
    position: absolute;
    bottom: 0;
    background-color: rgba(39, 50, 58, .7);
    width: 100%;
    padding: 5px 0;
    color: #f5f5f5
}

#slider3 .owl-item .item .infoDiv h3 {
    color: #fff;
    padding-bottom: 2px;
    border-bottom: 1px solid rgba(230, 230, 230, .3);
    padding-right: 5px
}

.owl-item .item .infoDiv span.km {
    line-height: 17px
}

#slider3 .owl-item .item .infoDiv span.km,
#slider3 .owl-item .item .infoDiv span.price {
    float: left;
    margin-left: 5px
}

#slider3 .owl-item .item .infoDiv span.year {
    padding-right: 5px;
    float: right
}

#slider3 .owl-item .item .infoDiv span.price,
#slider3 .owl-item .item .infoDiv span.year {
    margin-top: 5px
}

div#slider1 {
    height: 80vh !important;
    max-height: 60vw;
    overflow: hidden;
    top: 70px;
    padding-top: 0 !important
}

div#slider1 .owl-stage-outer,
div#slider1 .owl-stage-outer * {
    height: 100%
}

div#slider1 .owl-stage-outer .item {
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: center
}

div.owl-carousel.owl-theme .owl-stage-outer .item {
    text-align: right
}

div.owl-carousel.owl-theme.owl-stage-outer .item .sales {
    padding-top: 10px;
    padding-bottom: 10px
}

div.owl-carousel.owl-theme .owl-stage-outer .item .sales h3 {
    display: inline
}

div.owl-carousel.owl-theme .owl-stage-outer .item .sales .salePriceBlue {
    float: left;
    color: #fff;
    background-color: #1e2a32;
    display: inline;
    padding: 5px 10px;
    font-size: .9em
}

.contantContainer {
    text-align: center;
    overflow: hidden;
    position: relative;
    padding-top: 100px
}

.contantContainer header {
    width: 100%;
    text-align: center;
    padding: 10px 0
}

.contantContainer header h1 {
    font-size: 1.5em;
    font-weight: 700
}

.contantContainer header h2 {
    font-size: 1.5em
}

.contantContainer>div:not(:first-child) {
    height: 400px;
    width: 530px;
    float: right
}

#map {
    float: left;
    height: auto;
    padding-bottom: 30px
}

#storeInfo #storeImg {
    float: right;
    width: 100%;
    max-height: 245px
}

.contactText {
    float: right;
    margin: 10px 0;
    width: 100%
}

.agencyContact {
    color: #6c7073;
    width: 100%;
    text-align: right;
    font-size: 1em;
    margin: 2px 0
}

.agencyContact a {
    color: #6c7073
}

.contantContainer .redbtn {
    float: right
}

.actionsContainer h2 {
    text-align: center;
    font-size: 2em;
    margin-bottom: 20px
}

.actionsBtn {
    float: right;
    position: relative;
    margin: 10px 5px
}

.pageContainer.ourServices {
    color: #fff;
    overflow: auto
}

.modelRange {
    padding-top: 20px
}

.pageContainer.ourServices h2,
.pageContainer.ourServices h3 {
    text-align: center;
    padding-top: 10px
}

.pageContainer.ourServices div h3 {
    text-align: right
}

.findUsedToyota {
    background-color: #e8e9ea;
    text-align: center;
    border-bottom: 1px solid #fff6f6
}

.findUsedToyota a {
    color: #000
}

.findUsedToyota h2 {
    text-align: center;
    padding: 25px 0 30px;
    display: inline-block
}

.findUsedToyota>img {
    width: 150px
}

.findUsedToyota .redbtn {
    color: #fff;
    margin: 15px auto;
    display: inline-block;
    width: initial
}

.indexGreyBar.greyBar {
    padding: 20px 0
}

.linkedDiv {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    position: relative;
    margin: 5% 1% !important
}

.linkedDiv a {
    width: 100%;
    height: 100%;
    display: block
}

.linkedDiv a div {
    position: absolute !important;
    right: 0 !important;
    bottom: 0 !important;
    width: 100%
}

.collapseServices {
    overflow: auto;
    width: 100%;
    display: none;
    padding-bottom: 45px
}

.collapseTitle,
.sectionWraper.collapse::after {
    display: none
}

.articles-preview-holder {
    max-width: 1200px;
    text-align: center;
    margin: 30px auto
}

.articles-preview-holder>h2 {
    padding-top: 30px
}

.article-preview-item {
    display: inline-block;
    width: 48%;
    height: 400px;
    padding: 8px 48px;
    float: right
}

.article-preview-item img {
    width: 100%
}

.article-preview-item h3,
.article-preview-item p {
    text-align: right
}

.sideBarWrapper a.sideIcon.mtm {
    display: none !important
}
div.btns_animate {
    margin-top: 40px;
}
div.btns_animate div.btn_animate a {
    display:inline-block;
    border:1px #ccc solid;
    padding: 13px 30px;
    border-radius:22px;
    text-decoration:none;
    color:black;
    font-family:Arial;
    font-size:15px;
    background-color:white;
    background-image: url('../images/red_circle.png');
    background-size:0 0;
    background-position: center top;
    background-repeat: no-repeat;
    transition: border,color 0.5s linear;
    min-width: 150px;
    max-width:90vw;
    white-space: nowrap;
    overflow:hidden;
  }
  div.btns_animate div.btn_animate a:hover {
color:white;
border: 1px transparent solid;
  }
  div.btns_animate div.btn_animate {
    display:block;
    margin: 15px 5px;
    text-align: center;
    width:150px;
  }

@media(max-width:1200px) {
    #map h3,
    .contantContainer>div:not(:first-child) {
        width: 45%
    }
    #map img {
        width: 100%;
        height: 400px
    }
    #map h3 {
        position: absolute
    }
}

@media(max-width:980px) {
    #slider2 .owl-item .item,
    #slider3 .owl-item .item {
        width: 95%
    }
    #map h3,
    #storeInfo button,
    .contantContainer>div:not(:first-child),
    span.salePrice {
        width: 100%
    }
    #slider3 .owl-item .item .img {
        min-height: 55vh
    }
    #slider2 .owl-nav .owl-next,
    #slider2 .owl-nav .owl-prev,
    #slider3 .owl-nav .owl-next,
    #slider3 .owl-nav .owl-prev {
        top: 100%
    }
    #slider2 .owl-nav .owl-prev,
    #slider3 .owl-nav .owl-prev {
        right: 20px
    }
    #slider2 .owl-nav .owl-next,
    #slider3 .owl-nav .owl-next {
        left: 20px
    }
    #map {
        margin-top: 20px;
        overflow: hidden;
        height: auto
    }
    #map img {
        height: auto !important;
        max-height: 500px;
        max-width: 600px
    }
    .contantContainer>div#storeInfo {
        margin: 85px 0
    }
    #storeInfo button {
        text-align: center;
        margin-bottom: 20px
    }
    span.salePrice {
        display: block
    }
    .indexGreyBar.greyBar {
        background: #27323a
    }
    .indexGreyBar.greyBar a,
    .redbtn {
        width: 100%;
        text-align: center
    }
    .sideBarWrapper a.sideIcon.mtm {
        display: block !important
    }
}

@media screen and (max-width:840px) {
    .articles-preview-holder {
        width: 100%
    }
    .article-preview-item {
        width: 80%;
        height: auto;
        float: none;
        clear: both
    }
}

@media(max-width:765px) {
    #storeInfo,
    #storeInfo .contactText {
        float: none
    }
    div#slider1 .owl-stage-outer .item {
        background-size: contain
    }
    .contantContainer {
        padding-top: 60px;
        margin-bottom: 0;
        padding-bottom: 0
    }
    .contantContainer header h1 {
        font-size: 1.2em
    }
    .contantContainer header h2 {
        font-size: 1em
    }
    #storeInfo {
        margin: 0 !important;
        height: auto
    }
    .collapseTitle {
        display: block;
        background-color: #fff;
        font-size: 1.2em;
        color: #1e2a32;
        padding: 15px 3%;
        border-bottom: 1px solid #ddd;
        position: relative
    }
    .collapseTitle span {
        float: left;
        padding: 5px;
        color: #a9abad
    }
    .collapseTitle span .fa {
        transition-duration: .3s
    }
    .collapse,
    .desktopTitle {
        display: none
    }
    #slider2 .owl-item .item {
        padding-bottom: 10px
    }
    #slider2 .owl-item .item .sales .salePriceBlue {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 95%;
        left: 0;
        margin-left: auto;
        margin-right: auto
    }
    .sectionWraper {
        overflow: hidden;
        padding: 2%
    }
    .linkedDiv {
        position: relative;
        width: 48% !important;
        height: 20vh !important;
        margin-top: 20px;
        max-width: 236px
    }
    .linkedDiv a div {
        font-size: .65em;
        min-height: 36% !important;
        padding: 5px !important;
        position: absolute !important;
        bottom: 0 !important;
        height: auto !important;
        max-height: 55px;
        width: 100%
    }
    .linkedDiv a div h3 {
        padding-top: 0 !important
    }
    .linkedDiv a div p {
        font-size: 1.1em !important
    }
    .linkedDiv img {
        width: 100%
    }
    .modelRange {
        padding-top: 20px !important
    }
    .findUsedToyota h2 {
        font-size: 1.2em
    }
    .findUsedToyota>img {
        width: 15vw;
        vertical-align: middle
    }
    #slider3 .owl-item .item {
        font-size: .8em
    }
    #slider3 .owl-item .item .price {
        position: absolute;
        left: 0
    }
    #slider3 .owl-item .item .img {
        min-height: 20vh;
        height: 20vh
    }
    .indexGreyBar.greyBar {
        margin: 5px 0
    }
    .indexGreyBar.greyBar a {
        padding: 10px;
        margin: 5px auto
    }
    @media screen and (orientation:landscape) {
        div#slider1 .owl-stage-outer .item {
            background-size: cover !important
        }
        #map img {
            max-height: 110vh
        }
    }
}

@media screen and (max-width:550px) {
    .article-preview-item {
        width: 100%
    }
}